#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-4FRmJmlzHwhGCS2VJQFFAt
key:                  http-client-tls-0.3.5.3-4FRmJmlzHwhGCS2VJQFFAt
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  e072ae5c20e3eb7fb800dbb91a8540cd
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-4FRmJmlzHwhGCS2VJQFFAt
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    connection-0.3.1-wqc7EzIhIGIn0WVz1z5D containers-0.6.4.1
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC exceptions-0.10.4
    http-client-0.7.8-C4gMUnUMeFfAZhwS3dn43r
    http-types-0.12.3-8Qlr7xd6JJf3q7md3yZwnI
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    network-uri-2.6.4.1-DaNsbdoCGFXJOfasaBDMsM text-1.2.4.1
    tls-1.5.5-1BI4TmtzfndQ4TWDPrvGY transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

